html {
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    color: #222222;
}

body {
    max-width: 1000px;
    margin: auto;
    padding: 1rem;
}

.container {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    margin: 0 -1rem;
}

.column {
    display: flex;
    flex-flow: column nowrap;
    align-items: flex-start;
    margin: 0 1rem;
    flex: 1;
}

input[type="file"], button {
    margin: 0 0 0.5rem;
}

textarea {
    width: 100%;
    min-height: 10rem;
}